@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:18px;
	color: #EEE;
	background-color:#000;
	background-image: url(../images/bg.jpg);
	/*background-position:center top;
	background-attachment: fixed;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	color:#e61e25;
	text-decoration:none;
}
a:hover {
	color:#f6444a;
	text-decoration:none;
}
#header{
	margin:45px auto 0 auto;
}
#content{
	width:930px;
	margin:0 auto;
	padding:25px;
}
#contentInner{
	margin:0 auto;
	padding:0 25px;
}
#lunchNameFull{
	font-size:20px;
	color:#FF3;
	padding:5px 0 0 0;
}
#lunchName{
	width:60%;
	float:left;
	font-size:20px;
	color:#FF3;
	padding:5px 0 0 0;
}
#lunchPrice{
	width:40%;
	float:left;
	font-size:20px;
	color:#FF3;
	text-align:right;
	padding:5px 0 0 0;
}
#lunchDesc{
	font-size:14px;
	margin:5px 0;
	color:#EEE;
	margin:0 0 0 25px;
	padding-bottom:10px;
	border-bottom:#333 solid 1px; 
}
#lunchDesc2{
	font-size:14px;
	margin:5px 0;
	color:#EEE;
	margin:0 0 0 35px;
	padding-bottom:10px;
	border-bottom:#333 solid 1px; 
}
#lineCon{
	height:9px;
	background-image:url(../images/bgFooter.png);
}
#lineRed{
	height:2px;
	background-color:#e61e25;
	margin:13px 0;
}
#bgTop{
	background-image:url(../images/bgTop.png);
}
#bgFooter{
	background-image:url(../images/bgFooter.png);
	margin:0 auto;
	padding:5px 0;
}
#footer{
	width:980px;
	margin:0 auto;
}
.imgLunch{
	margin:0 0 10px 0;
}
.txtGold{
	color:#daca1f;
}
.txtWhite{
	color:#FFF;
}
.txtGreen{
	color:#009444;
}
.txtChoice{
	color:#e71e25;
	font-size:16px;
}
.txtNormal{
	color:#EEE;
	font-size:14px;
	font-weight:normal;
}
.navLR{
	margin:0 30px;
}
.borImg{
	border:#daca1f 2px solid;
}
.logo{
	position:absolute;
	z-index:99;
	margin:-35px 0 0 0;
}
.btOrderOnlineHome{
	position:absolute;
	z-index:99;
	margin:-10px 0 0 10px;
}




/*--------- Font Color Normal ----------*/
#con50{
	width:46%;
	float:left;
	padding:0 2%;
}
#con70{
	width:70%;
	float:left;
}
#con30{
	width:30%;
	float:left;
}
.txtWhite{
	color:#FFF;
}
.txtRed{
	color:#e71e25;
}
.txtYellow{
	color:#FF3;
}
.txtBlack{
	color:#000;
}
.txtGreen{
	color:#8bc541;
}
.txtGray{
	color:#b9b9b9;
}
.txtCmmt{
	color:#d7aa07;
}
/*--------- End Font Color Normal ----------*/

/*---------  Contact ----------*/
#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBox{
	background-repeat:repeat-x;
	width:300px;
	height:19px;
	color:#666;
	border:0;
	margin:0 0 3px 5px;
	padding:0 0 0 5px;
}
.txtBoxNum{
	background-repeat:repeat-x;
	width:300px;
	color:#666;
	background-color:#FFF;
	border:0;
	margin:0 0 3px 5px;
	padding:0 0 0 5px;
}
/*---------  EndContact ----------*/

/*--------- Order Online ----------*/
h1{ 
	color:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	font-style:italic;
	text-transform:uppercase;
	text-transform:capitalize;
	margin:0; padding:0;	
}
h1.menu{
	position:absolute; z-index:99; margin:-50px 0 0 20px; font-size:40px;   text-shadow: 2px 2px #000;
	color:#e71e25;
}
h2{
	color:#e71e25;
	font-size:32px;
	font-weight:normal;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	margin:5px 0 30px 0; padding:0;	
}
h2.lunch{
	color:#e71e25;
	font-size:42px;
	line-height:34px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	margin:80px 0 30px 0; padding:0 0 5px 0;	
	border-bottom:dotted 2px #e71e25;
}
h3{
	color:#e71e25;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	margin:5px 0 0 0; padding:0;	
}
h5{
	margin:0 0 5px 0;
	font-weight:normal;
	padding:0;
	color:#ffebb2;
	font-size:20px;
}
		#page-wrap{
			width: 1100px; 
			margin: 0 auto;
  			/* position: relative; */
		}
       	#main { background-image:url(../images/bgContent.png); padding:20px;}
        #sidebarL { width: 170px; float: left; }
        #sidebar { width: 260px; float: right; }
		
		#sidebarL ul{
			color:#ffebb2;
			margin:0 0 10px 0;
			padding:0 0 0 15px;
			font-size:14px;
			line-height:20px;
		}
		#sidebarL ul a{
			color:#ffebb2;
			text-decoration:none;
		}
		#sidebarL ul a:hover{
			color:#ffebb2;
			text-decoration:underline;
		}
		
#txtDesc{
	color:#EEE;
	font-size:14px;
	padding:0 0 2px 25px;
	margin:0 0 2px 0;
}
#txtDesc2{
	color:#EEE;
	font-size:14px;
	padding:0 0 2px 0px;
	margin:0 0 2px 0;
}
#lineT{
	background-image:url(../images/lineT.gif);
	height:6px;
}
.txtPrice{
	color:#b71319;	
}
.tbTitle{
	color:#FFF;
	background-color:#000;
	padding:5px;
}
.tbDesc{
	color:#666;
	background-color:#FFF;
	padding:5px;
	border-bottom:dashed 1px #999;
}
.tbDescNew{
	background-color:#f9aba5;
	color:#862525;
	padding:5px;
	border-bottom:dashed 1px #999;
}
.lineList{
			background-image:url(../images/onlineUnderList.png);
			background-repeat:repeat-x;
			background-position:bottom;	
			padding:5px 0;
}
.lineList2{
			background-image:url(../images/onlineUnderList.png);
			background-repeat:repeat-x;
			background-position:bottom;	
			padding:2px 0;
}
.btOrder{
	margin:10px 0 0 5px;
}
.btOrderNor{
	margin:0px 0 0 5px;
}
.bg65{
	background-image:url(../images/bgWhite65_C.png);
}
.imgGal{
	border:2px #000 solid; 
	margin:5px 12px;
}
		
		/* Delete Box */
		#inline { display: none; width: 600px; }

/*--------- End Order Online ----------*/